import { useTokenList } from './useTokenList'
import { Token } from '@/lib/api/tokens'

export function useTokenBySymbol(symbol: string): Token | undefined {
  const { bySymbol } = useTokenList()
  return bySymbol[symbol]
}
